package com.elab.redis.redisson;

import org.redisson.Redisson;
import org.redisson.config.Config;

/**
 * Redisson 装饰器，方便后续如果要植入某些改动可以直接重写方法
 *
 * @author ： liukx
 * @time ： 2020/7/8 - 16:46
 */
public class RedissonDecorator extends Redisson {


    public RedissonDecorator(Config config) {
        super(config);
    }

}
